For those trying to use Greasefire 1.0.6 with Firefox 8+

in Greasefire
Subscribe to For those trying to use Greasefire 1.0.6 with Firefox 8+ 2 posts, 2 voices



wn_ Scriptwright
FirefoxWindows

The problem has been resolved in the Greasefire source, and will be in the next release to addons.mozilla.org

 
Sauyadav User
ChromeWindows

Thanks! Waiting for release.